<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:United Soccer Association</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:United_Soccer_Association"/>
<meta name="wx_page_id" content="1229999"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:United Soccer Association" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:United Soccer Association</h1>

<div class="wx_image" wx:align="left" id="wx2"><a href="/wit/Immagine:US_Association.png" title="" wx:linktype="image" wx:pagename="Immagine:US_Association.png" wx:page_id="1179268" id="wx3"><img src="/wit/Immagine:US_Association.png" alt="" width="100" id="wx4"/></a></div>

<p id="wx5">Questa categoria raggruppa le squadre che disputarono l’unica edizione di campionato organizzato dalla Lega calcistica <a href="/wit/America_settentrionale" title="America settentrionale" wx:linktype="known" wx:pagename="America_settentrionale" wx:page_id="273" id="wx6">nordamericana</a> nota come <a href="/wit/United_Soccer_Association" title="United Soccer Association" wx:linktype="known" wx:pagename="United_Soccer_Association" wx:page_id="1179267" id="wx7">United Soccer Association</a> (USA) nel <a href="/wit/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="4716" id="wx8">1967</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3AUnited_Soccer_Association" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx9">Categoria</a>: <span dir="ltr" id="wx10"><a href="/wit/Categoria:Competizioni_calcistiche_scomparse" title="Categoria:Competizioni calcistiche scomparse" wx:linktype="known" wx:pagename="Categoria:Competizioni_calcistiche_scomparse" wx:page_id="1157649" id="wx11">Competizioni calcistiche scomparse</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Category:United_Soccer_Association_franchises" class="external" wx:linktype="interwiki" wx:pagename="en:Category:United_Soccer_Association_franchises" id="wx12">English</a></div>
</body>
</html>
